#ifndef APP_LVGL_H
#define APP_LVGL_H

#include <stdint.h>

int app_lvgl_init(void);
int app_lvgl_deinit(void);
int app_lvgl_lock(uint32_t ms);
int app_lvgl_unlock(void);
int app_lvgl_start_flush(void);
int app_lvgl_wait_flush(uint32_t timeout_ms);

#endif